Absolute Privacy
[resolved] WordPress 3.5.1 Compatibility (6 posts)

  1. ubique48
    Posted 2 years ago #


    Will this plug-in work with the latest WordPress? The plugin home page says it has not been updated in 2 years, so obviousy there is doubt in my mind.



  2. Eric Mann
    Plugin Author

    Posted 2 years ago #

    The two year update notice is wrong, but not by much. The plugin was updated to fix a major security hole on 2/25/2012 (which was just over a year ago). However, the last version the plugin was explicitly tested with was version 3.3.2, so your mileage may vary with 3.5.1.

  3. rallfrey
    Posted 2 years ago #

    Just upgraded to 3.5.1 and there are several features not working, such as the adding media button and viewing in visual mode.

    Does anyone know what is going wrong. Do I have to role back or is there a plugin that is incompatible?

    Many thanks

  4. esmi
    Forum Moderator
    Posted 2 years ago #

    I'm using the plugin on a WP 3.5.1 install without the slightest problem.

  5. CrouchingBruin
    Posted 2 years ago #

    I just installed it on a 3.5.1 WP site and it works perfectly. I have it set up for Complete Lockdown, so every user has to login before they can see the rest of the site.

  6. Eric Mann
    Plugin Author

    Posted 2 years ago #

    Just updated to silence a couple of deprecated functionality errors. You should be good to go for 3.5+

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Absolute Privacy
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic


No tags yet.